{
  "pages": [
    "pages/index/index",
    "pages/order/order",
    "pages/user/user",
    "pages/order/confirm",
    "pages/order/detail",
    "pages/user/license",
    "pages/order/store",
    "pages/user/address",
    "pages/order/info"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "团购自助兑换",
    "navigationBarBackgroundColor": "#ffffff",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "backgroundColor": "#ffffff",
    "borderStyle": "white",
    "color": "#666666",
    "selectedColor": "#fe2c56",
    "list": [
      {
        "iconPath": "/static/image/coupon.png",
        "selectedIconPath": "/static/image/coupon-fill.png",
        "pagePath": "pages/index/index",
        "text": "首页"
      },
      {
        "iconPath": "/static/image/order.png",
        "selectedIconPath": "/static/image/order-fill.png",
        "pagePath": "pages/order/order",
        "text": "订单"
      },
      {
        "iconPath": "/static/image/user.png",
        "selectedIconPath": "/static/image/user-fill.png",
        "pagePath": "pages/user/user",
        "text": "我的"
      }
    ]
  },
  "component2": true,
  "usingComponents": {}
}